{
  "language.name": "Kimetsu no yaiba",
  "language.region": "Japanesse writed",
  "language.code": "dl_ky",

  "breathing.sun": "Hi",
  "breathing.water": "Mizu",
  "breathing.thunder": "Nari",
  "breathing.flame": "En",
  "breathing.beast": "Kedamono",
  "breathing.sound": "Oto",

  "hashira.sun": "<Hi Bashira> ",
  "hashira.water": "<Mizu Bashira> ",
  "hashira.thunder": "<Nari Bashira> ",
  "hashira.flame": "<En Bashira> ",
  "hashira.beast": "<Kedamono Bashira> ",
  "hashira.sound": "<Oto Bashira> ",
  
  "zenitsu.sixfold.chat": ": Kaminari no kokyū: Ichi no kata: Hekireki Issen: Rokuren",
  "zenitsu.first.chat": ": Kaminari no kokyū: Ichi no kata: Hekireki Issen",
  "zenitsu.eightfold.chat": ": Kaminari no kokyū: Ichi no kata: Hekireki Issen: Hachiren",
  "zenitsu.god.chat": ": Kaminari no kokyū: Ichi no kata: Hekireki Issen: Shinsoku",

  "zenitsu.first.action": "Ichi no kata: Hekireki Issen",
  "zenitsu.sixfold.action": "Ichi no kata: Hekireki Issen: Rokuren",
  "zenitsu.eightfold.action": "Ichi no kata: Hekireki Issen: Hachiren",
  "zenitsu.god.action": "Ichi no kata: Hekireki Issen: Shinsoku",

  "flame.first.action": "Ichi no kata: Shiranui",
  "flame.second.action": "Ni no kata: Nobori en ten",
  "flame.third.action": "San no kata: Kien Banshō",
  "flame.four.action": "Shi no kata: Sei En no Uneri",
  "flame.fifth.action": "Go no kata: Enko",
  "flame.rengoku.action": "Ku no kata: Rengoku",

  "flame.first.chat": ": Honō no kokyū: Ichi no kata: Shiranui",
  "flame.second.chat": ": Honō no kokyū: Ni no kata: Nobori en ten",
  "flame.third.chat": ": Honō no kokyū: San no kata: Kien Banshō",
  "flame.four.chat": ": Honō no kokyū: Shi no kata: Sei En no Uneri",
  "flame.fifth.chat": ": Honō no kokyū: Go no kata: Enko",
  "flame.rengoku.chat": ": Honō no kokyū: Ku no kata: Rengoku",

  "water.first.action": "Ichi no kata: Minamo giri",
  "water.second.action": "Ni no kata: Mizu guruma",
  "water.third.action": "San no kata: Ryūryū mai",
  "water.four.action": "Shi no kata: Uchishio",
  "water.fifth.action": "Go no kata: Kanten no jiu",
  "water.sixth.action": "Roku no kata: Nejire uzu",
  "water.seventh.action": "Shichi no kata: Shizuku wa Mondzuki",
  "water.eight.action": "Hachi no kata: Takitsubo",
  "water.nine.action": "Ku no kata: Suiryū shibuki",
  "water.tenth.action": "Jū no kata: Seisei ruten",
  "water.calm.action": "Jū Ichi no kata: Nagi",

  "water.first.chat": ": Mizu no kokyū: Ichi no kata: Minamo giri",
  "water.second.chat": ": Mizu no kokyū: Ni no kata: Mizu guruma",
  "water.third.chat": ": Mizu no kokyū: San no kata: Ryūryū mai",
  "water.four.chat": ": Mizu no kokyū: Shi no kata: Uchishio",
  "water.fifth.chat": ": Mizu no kokyū: Go no kata: Kanten no jiu",
  "water.sixth.chat": ": Mizu no kokyū: Roku no kata: Nejire uzu",
  "water.seventh.chat": ": Mizu no kokyū: Shichi no kata: Shizuku wa Mondzuki",
  "water.eight.chat": ": Mizu no kokyū: Hachi no kata: Takitsubo",
  "water.nine.chat": ": Mizu no kokyū: Ku no kata: Suiryū shibuki",
  "water.tenth.chat": ": Mizu no kokyū: Jū no kata: Seisei ruten",
  "water.calm.chat": ": Mizu no kokyū: Jū Ichi no kata: Nagi",

  "sun.first.action": "Enbu",
  "sun.second.action": "Heki-ra no ten",
  "sun.third.action": "Retsujitsu Kōkyō",
  "sun.fourth.action": "Shakkotsu En'yō",
  "sun.tenth.action": "Kasha",
  "sun.eleventh.action": "Gen'nichi Kō",
  "sun.twelve.action": "Enbu",

  "sun.first.chat": ": Hinokami Kagura: Enbu",
  "sun.second.chat": ": Hinokami Kagura: Heki-ra no ten",
  "sun.third.chat": ": Hinokami Kagura: Retsujitsu Kōkyō",
  "sun.fourth.chat": ": Hinokami Kagura: Shakkotsu En'yō",
  "sun.tenth.chat": ": Hinokami Kagura: Kasha",
  "sun.eleventh.chat": ": Hinokami Kagura: Gen'nichi Kō",
  "sun.twelve.chat": ": Hinokami Kagura: Enbu",

  "beast.first.action": "Ichi no kiba: Ugachi Nuki",
  "beast.second.action": "Ni no kiba: Kirisaki",
  "beast.third.action": "San no kiba: Kuizaki",
  "beast.fourth.action": "Shi no kiba: Kiri Komazaki",
  "beast.fifth.action": "Go no kiba: Kuruizaki",
  "beast.sixth.action": "Roku no kiba: Ranguigami",
  "beast.seventh.action": "Shichi no kata: Kūkan Shikikaku",
  "beast.eight.action": "Hachi no kata: Bakuretsu Mōshin",
  
  "beast.first.chat": ": Kedamono no kokyū: Ichi no kiba: Ugachi Nuki",
  "beast.second.chat": ": Kedamono no kokyū: Ni no kiba: Kirisaki",
  "beast.third.chat": ": Kedamono no kokyū: San no kiba: Kuizaki",
  "beast.fourth.chat": ": Kedamono no kokyū: Shi no kiba: Kiri Komazaki",
  "beast.fifth.chat": ": Kedamono no kokyū: Go no kiba: Kuruizaki",
  "beast.sixth.chat": ": Kedamono no kokyū: Roku no kiba: Ranguigami",
  "beast.seventh.chat": ": Kedamono no kokyū: Shichi no kata: Kūkan Shikikaku",
  "beast.eight.chat": ": Kedamono no kokyū: Hachi no kata: Bakuretsu Mōshin",

  "sound.first.action": "Ichi no kata: Todoroki",
  "sound.fourth.action": "Shi no kata: Kyōzan Muken",
  "sound.fifth.action": "Go no kata: Meigen Sōsō",

  "sound.first.chat": ": Oto no kokyū: Ichi no kata: Todoroki",
  "sound.fourth.chat": ": Oto no kokyū: Shi no kata: Kyōzan Muken",
  "sound.fifth.chat": ": Oto no kokyū: Go no kata: Meigen Sōsō"

}